######################################################################
#
# Macro Name    : c:/tutorials/v5.2/underground mine design/data/_50a_display_profiles.tcl
#
# Version       : Surpac Vision V5.2-C
#
# Creation Date : Wed Aug 23 12:08:16 2006
#
# Description   : 
#
######################################################################

set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="drive_profile3x3.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "ZOOM OUT" {} ]

set status [ SclFunction "2D GRID" {
  frm00140={
    {
      ygrid_inc="1"
      ylabel_inc="1"
      xgrid_inc="1"
      xlabel_inc="1"
      grid="above"
      maximum="0.000"
      minimum="0.000"
    }
  }
}]

set status [ SclFunction "DRAW POLYGONS" {
  frm00089={
    {
      _action=display
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      legend_location="no legend"
      layer_name="drive_profile3x3.str"
    }
  }
}]
puts ""
puts ""
puts "Click in Graphics to continue"
SclPause

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="drive_profile4x3_5.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "ZOOM OUT" {} ]

set status [ SclFunction "2D GRID" {
  frm00140={
    {
      ygrid_inc="1"
      ylabel_inc="1"
      xgrid_inc="1"
      xlabel_inc="1"
      grid="above"
      maximum="0.000"
      minimum="0.000"
    }
  }
}]

set status [ SclFunction "DRAW POLYGONS" {
  frm00089={
    {
      _action=display
      range1=""
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      legend_location="no legend"
      layer_name="drive_profile4x3_5.str"
    }
  }
}]

puts ""
puts ""
puts "Click in Graphics to continue"
SclPause

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="drive_profile3x3.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="drive_profile4x3_5.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "ZOOM OUT" {} ]

set status [ SclFunction "2D GRID" {
  frm00140={
    {
      ygrid_inc="4"
      ylabel_inc="1"
      xgrid_inc="4"
      xlabel_inc="1"
      grid="above"
      maximum="0.000"
      minimum="0.000"
    }
  }
}]
puts ""
puts ""
puts ""
puts " macro _05a_display_profiles.tcl completed"
puts ""
